<?php
include('head.php');
$file = file_get_contents("http://dc.sever.ru/?".$_SERVER['QUERY_STRING']);

$file = str_replace('<?xml version="1.0" encoding="UTF-8"?>','',$file);
$file = preg_replace('/<!DOCTYPE html(.*?)<body>/si','',$file);
$file = preg_replace('|<div class="v1">(.*?)</html>|si','',$file);

$file = str_replace('/scr.php?','scr.php?',$file);
$file = str_replace('scr.php?','http://dc.sever.ru/scr.php?',$file);
$file = str_replace('/get.php?','get.php?',$file);
$file = str_replace('get.php?','http://dc.sever.ru/get.php?',$file);
$file = str_replace('<?xml version="1.0"?>','',$file);
$file = str_replace('</dt></dl>','</div>',$file);
$file = str_replace('<dl><dt>','<div class="main">',$file);
$file = str_replace('<div class="tl">','<div class="m">',$file);
$file = str_replace(' ..|..<br/>','',$file);
$file = str_replace(' <br/><br/>','',$file);
$file = str_replace('<div>','',$file);
$file = str_replace('<div class="fls">','<br/>',$file);
$file = str_replace('<br/><br/></div>','',$file);
$file = str_replace('<br/><img src="','<div class="main"><img src="',$file);

print $file;
include('foot.php');
?>